{
	"name": "仓库名称",
	"number": "仓库编号",
	"remark": "备注",
	"linkman": "联系人",
	"phone": "联系电话",
	"postal": "邮政编码",
	"inventory": "库存",
	"city": "区域",
	"address": "详细地址",
	"addWarehouse": "添加仓库信息",
	"updateWarehouse": "编辑仓库信息",
	"warehouseDeleteTips": "确定要删除该数据吗？",
	"info": "详情",
	"delete": "删除"
}